.windowstyle55428{ line-height: 32px; font-family: "微软雅黑"; float: left; height: 32px; color: green; font-size: 16px ;}

.splitflagstyle55429{ color: green;}
.fontstyle55429{ line-height: 32px; font-family: "微软雅黑"; height: 32px; color: green; font-size: 14px ;}
.winstyle55429{ line-height: 32px; font-family: "微软雅黑"; float: right; height: 32px; color: green; font-size: 15px ;}

.titlestyle55507{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle55507{ font-size: 9pt ;}
.summarystyle55507{ font-size: 9pt ;}
.clickstyle55507{ font-size: 9pt ;}
.winstyle55507{ font-size: 9pt; margin-top: 10px ;}
.headstyle55507{ font-weight: bold; font-size: 9pt ;}

